Subject: Re: [sieve] WGLC: draft-ietf-sieve-notify-sip-message-02

From: Cyrus Daboo <[email-masked]>
Date: Wed, 25 Aug 2010 10:55:08 -0400

Hi,

--On July 22, 2010 12:05:03 PM -0400 Cyrus Daboo <[email-masked]> wrote:

> I am initiating a two week working group last call for the
> draft-ietf-sieve-notify-sip-message-02 document. Please review this and
> send any comments to the list (if you do review it and find no issue,
> please send a note indicating that too). The last call will end on August
> 5th.

Well the WGLC is well and truly over and I received no feedback on this 
document. I need to hear from anyone who has reviewed this document and 
from anyone intending to implement it. We need this information before we 
can proceed.

-- 
Cyrus Daboo